function actualizaTipoDocumento(id_tipo_documento, desc_tipo_documento, estado, id_usuario, accion, urlcontrolador){

	let id_tipo_documento_   = id_tipo_documento;
	let desc_tipo_documento_ = $('#'+desc_tipo_documento).val();
	let estado_         = $('input:checkbox[name='+estado+']:checked').val();
	let id_usuario_     = id_usuario;

	let parametros = "id_tipo_documento="+id_tipo_documento_+"&desc_tipo_documento="+desc_tipo_documento_+"&estado="+estado_+"&id_usuario="+id_usuario_+"&accion="+accion+"&peticion=ajax";
	
	$.ajax({
        url: urlcontrolador,
        type: 'POST',
        data: parametros,
        success:function(respuesta){

            if (respuesta == 'Actualización exitosa') {
	            Swal.fire({
		          icon: 'success',
		          // title: 'Proceso exitoso',
		          html: respuesta,
		          confirmButtonText: 'Aceptar',
		          confirmButtonColor: '#28A745',
		          showConfirmButton: true,
		          // footer: '<a href>Why do I have this issue?</a>'
		        })

	            // Cerramos modal
	            $('#modal_nuevo_documento').modal('hide');

	            // Cargamos vista
		        cargarVista('contenido', 'modulos/edicion_documentos.php?id_usuario='+id_usuario);
		        
        	}else if(respuesta != ""){

        		Swal.fire({
		          icon: 'info',
		          // title: 'Proceso exitoso',
		          html: respuesta,
		          confirmButtonText: 'Aceptar',
		          confirmButtonColor: '#28A745',
		          showConfirmButton: true,
		          // footer: '<a href>Why do I have this issue?</a>'
		        })	

        	}
        
        }
    });

}